#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.2
visibility:           public
id:                   binary-instances-1.0.2-hNqWO3hZk497eX39L3hxO
key:                  binary-instances-1.0.2-hNqWO3hZk497eX39L3hxO
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  f729b3d38950e7ce41416c7298f88a69
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/binary-instances-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/binary-instances-1.0.2
hs-libraries:         HSbinary-instances-1.0.2-hNqWO3hZk497eX39L3hxO
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0 binary-0.8.8.0
    binary-orphans-1.0.1-5romYc7swgcApocPz3GTyk
    case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    scientific-0.3.7.0-CP2rRIG39lTCDzlWk45agq
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    text-binary-0.2.1.1-KKFQBrzwBsf2AlclLIvX48
    time-compat-1.9.6.1-EwymfxJMwQy4f1oXwoeHJA
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    vector-binary-instances-0.2.5.2-9DGcPV8qi5H1mKDoAAqcln

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

